{
  "row_id": 1870,
  "query": "TRENDS WOMAN Clothing Shop Hyderabad,",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcb977d03473c21:0x6350ccaecc0d2b07",
      "address": "Shaikpet Rd, Sabza Colony, Sathya Colony, Shaikpet, Hyderabad, Telangana 500008",
      "rating": 4.8,
      "reviews_count": 13,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-sabza-colony-ambedkar-nagar-hyderabad",
      "phone": "06300730226",
      "thumbnail": null,
      "latitude": 17.4055978,
      "longitude": 78.4053201,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb977d03473c21:0x6350ccaecc0d2b07!8m2!3d17.4055978!4d78.4053201!16s%2Fg%2F11vlg9t9db!19sChIJITxHA32XyzsRBysNzK7MUGM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb91602a4be5ab:0xb53a6a8fcddd648e",
      "address": "Hitech City Rd, Jaihind Enclave, HITEC City, Hyderabad, Telangana 500081",
      "rating": 4,
      "reviews_count": 1157,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-madhapur-village-serilingampally-rangareddy-hyderabad",
      "phone": "08019630665",
      "thumbnail": null,
      "latitude": 17.4480711,
      "longitude": 78.3843031,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb91602a4be5ab:0xb53a6a8fcddd648e!8m2!3d17.4480711!4d78.3843031!16s%2Fg%2F11f53h589c!19sChIJq-VLKmCRyzsRjmTdzY9qOrU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb918fb0475559:0x998e5aab5076be6a",
      "address": "IJM Circle, NSL Centrum, 1, KPHB Road, Kukatpally Housing Board Colony, Kukatpally, Hyderabad, Telangana 500072",
      "rating": 4,
      "reviews_count": 1709,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ijm-circle-kukatpalli-hyderabad",
      "phone": "09281082731",
      "thumbnail": null,
      "latitude": 17.4831157,
      "longitude": 78.3935565,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb918fb0475559:0x998e5aab5076be6a!8m2!3d17.4831157!4d78.3935565!16s%2Fg%2F1tfgh8cw!19sChIJWVVHsI-RyzsRar52UKtajpk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb9194a4b6737d:0x9d147765d3e25e1b",
      "address": "121 &122, Phase, MIG, 1, opp. Prasad Hospital, Kukatpally Housing Board Colony, Hyderabad, Telangana 500072",
      "rating": 3.9,
      "reviews_count": 2316,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "http://www.trends.ajio.com/",
      "phone": "07013862935",
      "thumbnail": null,
      "latitude": 17.4921003,
      "longitude": 78.4020235,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb9194a4b6737d:0x9d147765d3e25e1b!8m2!3d17.4921003!4d78.4020235!16s%2Fg%2F11f3cgwcps!19sChIJfXO2pJSRyzsRG17i02V3FJ0?authuser=0&hl=en&rclk=1"
    }
  ]
}